=== debian/changelog ===
r-cran-semplot (1.1.2-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:08:21 +0200

r-cran-semplot (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 06:53:30 +0100

r-cran-semplot (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #835082)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 19:11:21 +0200
