=== debian/control ===
Source: r-cran-semplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-qgraph,
               r-cran-lavaan,
               r-cran-sem,
               r-cran-plyr,
               r-cran-xml,
               r-cran-igraph,
               r-cran-lisreltor,
               r-cran-rockchalk,
               r-cran-colorspace,
               r-cran-corpcor,
               r-cran-openmx,
               r-cran-regsem
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
Homepage: https://cran.r-project.org/package=semPlot
Rules-Requires-Root: no

Package: r-cran-semplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: path Diagrams and visual analysis of various SEM GNU R packages
 This GNU R package provides path diagrams and visual analysis of various
 SEM packages' output.  Path diagrams including visualizations of the
 parameter estimates can be plotted with `semPaths` and visualizations of
 the implied and observed correlation structures can be plotted using
 `semCors`. Finally, SEM syntax can be generated using `semSyntax`.
