=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/semPlot_([-\d.]*)\.tar\.gz
