=== debian/changelog ===
r-cran-semplot (1.1.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.4
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:58:59 +0530
