=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-qgraph,
@@ -18,9 +18,8 @@
                r-cran-rockchalk,
                r-cran-colorspace,
                r-cran-corpcor,
-               r-cran-openmx,
-               r-cran-regsem
-Standards-Version: 4.5.0
+               r-cran-openmx
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot
