## r-cran-semplot 1.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Path Diagrams and Visual Analysis of Various SEM Packages'
         Output
-Version: 1.1.4
+Version: 1.1.6
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Simon", "Stuber", role = c("ctb")),
@@ -22,11 +22,11 @@
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2022-02-21 13:49:02 UTC; Sacha
+Packaged: 2022-08-10 03:42:52 UTC; sachaepskamp
 Author: Sacha Epskamp [aut, cre],
   Simon Stuber [ctb],
   Jason Nak [ctb],
   Myrthe Veenman [ctb],
   Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
 Repository: CRAN
-Date/Publication: 2022-02-21 16:50:02 UTC
+Date/Publication: 2022-08-10 07:30:02 UTC
