=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-semplot
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -19,7 +18,7 @@
                r-cran-colorspace,
                r-cran-corpcor,
                r-cran-openmx
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot
