=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                r-cran-rockchalk,
                r-cran-colorspace,
                r-cran-corpcor,
-               r-cran-openmx
-Standards-Version: 4.7.0
+               r-cran-openmx,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot
