## r-cran-semplot 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Path Diagrams and Visual Analysis of Various SEM Packages'
         Output
-Version: 1.1.6
+Version: 1.1.8
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Simon", "Stuber", role = c("ctb")),
@@ -22,11 +22,13 @@
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2022-08-10 03:42:52 UTC; sachaepskamp
+Packaged: 2026-02-11 17:17:37 UTC; sachaepskamp
 Author: Sacha Epskamp [aut, cre],
   Simon Stuber [ctb],
   Jason Nak [ctb],
   Myrthe Veenman [ctb],
-  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
+  Terrence D. Jorgensen [ctb] (ORCID:
+    <https://orcid.org/0000-0001-5111-6773>)
 Repository: CRAN
-Date/Publication: 2022-08-10 07:30:02 UTC
+Date/Publication: 2026-02-11 18:00:02 UTC
+RoxygenNote: 7.3.3
